/*
Theme Name: Flight Centre SE
Template: tourpackage-v2-05
Author: ScoutDM
Author URI: http://scoutdigitalmarketing.com.au/
Version: 2.05.1472812945
Updated: 2016-09-02 10:42:25

*/

#gform_2 .charleft {
	display: none;
}


#sub-success {
	display: none;
}


#sub-failure {
	display: none;
}


body.page-template-default .package-book-now-button {
	display: none !important;
}


#gform_wrapper_4 {
	margin: 25px !important;
	max-width: 90% !important;
	overflow: visible !important;
}


#gform_wrapper_4 input[type="radio"], #gform_wrapper_4 input[type="checkbox"] {
	margin-bottom: 0 !important;
	margin-right: 5px !important;
}
